body {
    background: url('/sites/avalon/img/background.png');
    background: #ffffff;
    overflow-x: hidden;
}

h1 {
    font-size: 2.2em;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}

/*.span3.sidebar {*/
    /*float: right;*/
    /*margin-left: 20px;*/
/*}*/
/*.span3.sidebar + .span9 {*/
    /*margin-left: 0;*/
/*}*/

.mobileside {
    padding: 20px;
}

.container.global {
    padding: 0;
    background: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

@media screen and (max-width: 1200px) {
    .container {
        width: auto !important;
        padding: 0 20px;
    }
}

.b2c-panel {
    /*display: none;*/
}

#logo {
    float: left;
    width: 256px;
    padding: 10px 0;
	cursor: pointer;
}
#main-head {
    position: relative;
    padding: 0 20px;
    margin-bottom: 20px;
    background: none;
}
#main-head:before {
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: -50%;
    right: -50%;
    content: '';
    background: #fff;
}
#main-head > div {
    position: relative;
    z-index: 2;
}
#main-head form, .btn-login {
    float: right;
}

.header__info {
    position: relative;
    color: #1374ba;
}
.header__info,
.header__info:before {
    background: #fafafa;
}
.header__info:before {
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: -50%;
    right: -50%;
    content: '';
}
.header__link {
    display: inline-block;
    padding: 0.25em 0.5em;
    color: #1374ba;
}
.header__info i {
    opacity: 0.5;
}

.header__cart {
    float: right;
}

.header__login,
.header__search {
    position: relative;
    top: 60px;
    float: right;
}
.header__login {
    margin-left: 20px;
}
.header__search {

}
.header__nav {
    position: relative;
    margin: 0 !important;
}
.header__nav,
.header__nav:before {
    background: #1374BA;
    box-shadow: inset 0 20px 20px -20px rgba(0, 0, 0, 0.2);
}
.header__nav:before {
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: -50%;
    right: -50%;
    content: '';
    /*background: #1374BA url('/sites/avalon/img/background-2.png');*/
    /*-webkit-background-size: 30px;*/
    /*background-size: 30px;*/
    /*-webkit-box-shadow: inset hoff voff blur color;*/
    /*-moz-box-shadow: inset hoff voff blur color;*/
}
.nav__list {
    /*margin-left: -20px !important;*/
    text-align: left;
}
.nav__item {
    float: none !important;
    display: inline-block !important;
    margin: 0 !important;
    border-right: 1px solid #1165A2;
}
.nav__item:last-child {
    border-right: none;
}
.nav__link {
    display: block;
    padding: 0.8em 1.2em;
    color: #ffffff !important;
}
.nav__link:hover,
.nav__link:focus {
    text-decoration: none;
    background: #1165a2;
}

#main {
    padding: 20px;
}

.btn-login {
    position: relative;
    display: inline-block;
    padding: 0.9em 1.2em;
    line-height: 1;
}
.btn-login:before {
    font-family: FontAwesome;
    content: '';
}

.login-panel {
    display: none;
}

.btn-cart {
    position: relative;
    display: inline-block;
    padding: 1em;
    background: #eeeeee;
}
.btn-cart:before {
    display: inline-block;
    margin-right: 5px;
    font-family: FontAwesome;
    content: "\f07a";
}

.toplevel-select, .toplevel-select li {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.toplevel-select li {
    border-bottom: 1px solid #ccc;
}
.toplevel-select a {
    display: block;
    padding: 4px;
}
.toplevel-select a:hover {
    font-weight: bold;
    color: #444;
    text-decoration: none;
}

.home-row {
    text-align: center;
}
.home-row {
    color: #555;
    margin-bottom: 10px;
}
.home-row a {
    display: block;
    padding: 10px;
}
.home-row img {
    padding: 10px;
    border: 1px solid #eee;
}
.home-row a:hover img {
    background: #eee;
}

nav.main a:hover {
    color: #2B4592;
}

ul.filter.on a {
    background-color: #2B4592;
}
#full-search-filters h3 {
    text-transform: uppercase;
    font-weight: bold;
}
.filters-selected {
    display: none;
}
#search-category-level- {
    display: none;
}

/*
 * Footer Styles
 */
/**
 * Footer
 */
.footer {
    margin: 0;
    background: #eee;
    border-top: 1px solid #eee;
    color: #000000;
}
.footer__head {
    padding: 2em 0;
    background: #eeeeee;
    color: #000000;
    vertical-align: middle;
}
.footer__body {
    position: relative;
    height: auto;
    padding: 2em 0 1.25em;
    background: #fafafa;
    color: #000;
}
.footer__section {
    margin-bottom: 1em;
}
.footer__heading {
    margin: 0;
    font-weight: normal;
    color: #333;
}
.footer__copy {
    margin-top: 2em;
}
.footer__body a {
    color: #0070C0;
    text-decoration: underline;
}
.footer__body ul li {
    float: none;
    padding: 0;
    color: #1374BA;
}
.footer__body ul li a {
    color: #0070C0;
}
#footer__meta {
    margin-bottom: 20px;
}
#footer__meta li {
    /*display: inline-block;*/
    padding: 0 0.5em 0.5em 0 !important;
}
.footer__logo {
    max-width: 150px;
}

.footer__store-details {
    margin: 0 0 2.5em;
}
.store-details__icon {
    position: absolute;
    width: 2em;
    font-size: 1.25em;
    text-align: center;
    color: #0070C0;
}
.store-details__text {
    margin-left: 3em;
    margin-bottom: 1em;
}

@media (max-width: 767px) {
    .footer {
        padding: 0;
        margin-top: 0;
    }
}



/*
 * Stickey footer
 */
.push {
    height: 160px;
}
.footer {
    height: 120px;
}
.outer-wrapper {
    margin: 0 auto -160px
}

/* Hide all credit limits */
.myaccount-balance-label, .myaccount-balance, .myaccount-credit-label, .myaccount-credit, .myaccount-credit-section, #checkout-paymentmethods {
    display: none;
}

.backbtn {
    top: 5px;
    right: 7px;
}
#webshop-breadcrumb + #mainh1 .backbtn {
    top: -50px;
    right: 0;
}

.account-panel {
    margin: 0;
}
.account-panel-spacing {
    margin: 0;
}

.breadcrumb {
    float: none;
    display: block;
    padding: 10px;
    margin-bottom: 10px;
    background: none;
    border-bottom: 1px solid #eee;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.category-grid {
    overflow: hidden;
}
.category-grid__items {
    padding: 0;
    margin: 0 0 0 -20px;
    list-style-type: none;
}
.category-grid__item {
    display: inline-block;
    vertical-align: bottom;
    width: 25%;
    padding: 0 0 0 20px;
    margin-bottom: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.category {
    position: relative;
    display: block;
    overflow: hidden;
    background: #000000;
    /*border: 1px solid #eee;*/
    /*-webkit-border-radius: 3px;*/
    /*-moz-border-radius: 3px;*/
    /*border-radius: 3px;*/
}
.category:hover,
.category:focus {
    text-decoration: none;
    border-color: #1374BA;
}
.category__image {
    display: block;
    /*padding: 10px;*/
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s ;
    -ms-transition: all 0.2s ;
    -o-transition: all 0.2s ;
    transition: all 0.2s ;
}
.category__overlay {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    padding: 10px 20px;
    font-size: 1.2em;
    text-align: center;
    background: #1374BA;
    background: rgba(19, 116, 186, 0.8);
    color: #ffffff;
}
.category:hover .category__image,
.category:focus .category__image {
    opacity: 0.6;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
.categories__cms-content {
    margin: 0 0 20px 0;
}

@media screen and (max-width: 767px) {
    .category-grid__item {
        width: 33.3334%;
    }
}
@media screen and (max-width: 600px) {
    .category-grid__item {
        width: 50%;
    }
}
@media screen and (max-width: 500px) {
    .category__overlay {
        padding: 5px 10px;
        font-size: 1em;
        line-height: 1.3;
    }
}


/**
 * Search bar
 */
.search {
    position: relative;
    padding: 20px 0;
    margin: 0;
    background: #ECECEC;
}
.search:before {
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: -1px;
    left: -50%;
    right: -50%;
    content: '';
    background: #ECECEC;
    border-bottom: 1px solid #e1e1e1;
}
.search .container-fluid {
    padding: 0;
}
.search-box {
    display: table;
    width: 100%;
    max-width: 380px;
}
.search-section{
    display: table-cell;
    vertical-align: middle;
}
.search-label {
    padding-right: 20px;
    margin: 0;
    font-size: 1.5em;
    color: #989898;
}
.search-input {
    width: 100%;
}
.search-input input {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 2.5em;
    padding: 0 0.5em;
    margin: 0;
    font-size: 16px;
    font-size: 1rem;
    line-height: 2.5;
    border: 1px solid #F1F1F1;
    border-right-width: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.search-btn {
    display: block;
    height: 2.5em;
    padding: 0 1.5em;
    margin: 0;
    font-size: 16px;
    font-size: 1rem;
    background: #eee;
    border: 1px solid #F1F1F1;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    color: #989898;
    text-shadow: none;
}
.search-btn:hover {
    background: #ddd;
    color: #333;
}
@media (max-width: 767px) {
    .search {
        margin: 0;
        background: none;
    }
    .search:before {
        display: none;
    }
    .search-box {
        max-width: none;
        margin-bottom: 1em;
    }
    .search-label {
        padding-bottom: 0.5em;
        display: none;
    }
    .search-section {
        display: block;
        margin-bottom: -1px;
    }
    .search-input {
        margin-bottom: -1px;
    }
    .search-input input {
        height: 3em;
        line-height: 3;
        border-right-width: 1px;
        text-align: center;
    }
    .search-btn {
        width: 100%;
        height: 3em;
        margin-top: -1px;
        background: #1374BA;
        border-color: #1374BA;
        color: #ffffff;
    }
    .search-btn:hover,
    .search-btn:focus {
        background: #03549A;
        color: #ffffff;
    }
}

a:hover, a.activelink {
    text-decoration: none;
}

.b2c-panel {
    float: right;
    padding: 0 20px;
}
.b2c-menu {
    position: relative;
    top: 2.5em;
}

.b2c-menu > li {
    margin-left: 1em;
    background: #1B449C;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.b2c-menu li ul > li a:hover, .b2c-menu li ul > li a:focus {
    border: none;
}
.b2c-menu li.select-currency {
    display: none;
}
.b2c-menu > li:nth-child(2) ul {
    height: auto;
    min-width: auto;
    max-height: 0;
    -webkit-transition: max-height 0.3s ease-in;
    -moz-transition: max-height 0.3s ease-in;
    -ms-transition: max-height 0.3s ease-in;
    -o-transition: max-height 0.3s ease-in;
    transition: max-height 0.3s ease-in;
    background: #1b449c;
}
.b2c-menu > li:nth-child(2):hover ul {
    max-height: 200px;
}
.b2c-menu li.cart-dropdown {
    background: #6cc069;
}

.b2c-menu li ul > li:first-child a {
    border-top: 1px solid #1B449C;
    border-bottom: 1px solid #1B449C;
}

.b2c-menu li ul > li a {
    border-bottom: 1px solid #1B449C;
}

.b2c-cart-preview {
    margin-left: -15px;
    background: #6cc069;
}

@media screen and (max-width: 1200px) {
    .b2c-panel {
        padding: 0;
    }
    .b2c-menu {
        margin-right: 0;
    }
}
.b2c-menu {
    top: 1.1em;
}

.b2c-panel, .b2c-panel {
    height: 0;
}

.b2c-menu li.cart-dropdown {
    background: #1374BA;
}

.b2c-menu > li {
    background: #55afe3;
}

.b2c-cart-preview {
    background: #1374BA;
}
.b2c-menu li:hover .b2c-cart-preview {
    height: 180px;
}

.b2c-menu li > ul {
    background: #55afe3 !important;
}
.b2c-menu li ul > li a {
    border: none !important;
}
.b2c-menu li ul > li a:hover {
    background: #358fc3 !important;
}

.b2c-cart-preview .btn {
    color: #000000;
}



.search-label {
    color: #ffffff;
}

.btn-success {
    background: #1374BA;
}

.btn-success:hover, .btn-success:focus {
    background: #263D4F;
}

.btn-group.view {
    margin-top: -50px;
}
.btn-group.view .btn-inverse {
    background: #263d4f;
}

#full-search-filters {
    /*display: none;*/
}

#mainh1 {
    width: auto;
    padding-right: 130px;
}
#mainh1 .span12 {
    margin: 0;
}
@media screen and (max-width: 767px) {
    #mainh1 {
        padding-right: 0;
    }
    h1 {
        font-size: 1.5em;
    }
}

.product-listing h2 {
    display: none;
}
.product__description {
    margin-bottom: 20px;
}
ul.product-detailed li {
    border-bottom: 1px dotted #d1d2d4;
    border-top: 0px;
    height: auto;
    margin: 0;
}

ul.product-detailed li a, ul.product-grid li a	{
    overflow: auto;
    text-decoration: none;
}

ul.product-detailed li .image {
    width: 172px;
    margin-right: 20px;
    margin-bottom: 10px;
}

ul.product-detailed li .price {
    bottom: 56px;
}

ul.product-detailed li .addtocartgroup {
    bottom: 12px;
}

ul .with-options .addtocartgroup .addbtn {
    width: auto;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 3px !important;
}


ul.product-detailed {
    border-bottom: 0px;
}

ul.product-detailed li .description {
    display: none;
}

.product-grid .price {
    text-align: center;
    width: 100%;
    left: 0;
}

.product-grid .image {
    text-align: center;
}

#product-search-result {
    margin-top: 20px;
}

ul.product-grid li {
    height: 265px;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

ul.product-grid .title {
    position: relative;
    font-size: 14px;
}

/*Fake title end*/
ul.product-grid .title:after {
    content: '';
    background: #F1F1F1;
    position: absolute;
    left:0;
    bottom:-25px;
    height: 30px;
    width: 100%;
}
ul.product-grid li {
    float: none;
    display: inline-block;
    vertical-align: top;
    width: 23% !important;
    height: auto;
    margin-right: 2%;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border-color: #ddd;
}
ul.product-grid li:nth-child(4n) {
    margin-right: 0;
}
ul.product-grid li .image {
    display: block;
    width: auto;
    padding: 1em 1em 0;
}
ul.product-grid li .overlay {
    padding: 0;
    background: none;
}
ul.product-grid li .title {
    height: 2.9em;
    padding: 1em;
    border: none;
    color: #126eb1;
}
ul.product-grid .title:after {
    display: none;
}
ul.product-grid li .price {
    width: auto;
    padding: 1em;
    line-height: 1;
    font-weight: normal;
    background: #eeeeee;
}
ul.product-grid li.no-options .price {
    border-top: 1px solid #ddd;
}
ul.product-grid li.with-options .addbtn {
    display: block;
}

@media screen and (max-width: 1000px) {
    ul.product-grid li {
        width: 31% !important;
        margin-right: 2%;
    }
    ul.product-grid li:nth-child(4n) {
        margin-right: 2%;
    }
    ul.product-grid li:nth-child(3n) {
        margin-right: 0;
    }
}

ul.product-detailed li {
    padding: 1em 0;
    border-bottom: 1px solid #f1f1f1;
}
ul.product-detailed li > a {
    overflow: hidden;
}
ul.product-detailed li .overlay {
    overflow: hidden;
}
ul.product-detailed li .image {
    height: auto;
    max-height: 155px;
    margin: 0 1em 0 0;
    text-align: center;
}
ul.product-detailed li .image img {
    max-height: 100%;
}
ul.product-detailed li .title {
    color: #1b449c;
}
ul.product-detailed li .code {
    margin-bottom: 1.8rem;
    font-size: 0.9em;
    color: red;
}
ul.product-detailed li .code:before {
    content: 'Code: ';
}
ul.product-detailed li .description {
    display: block;
}
ul.product-detailed li .price-unavailable {
    display: none !important;
}
ul.product-detailed li .addtocartgroup {
    position: static;
    float: right;
    margin: -1.8em 0 0;
    font-size: 16px;
    font-size: 1rem;
}
@media screen and (max-width: 767px) {
    ul.product-detailed li {
        padding: 1em 0 2em;
        margin: 0 0 1em;
        border-bottom: 1px solid #ddd;
    }
    ul.product-detailed li a {
        overflow: visible;
    }
    ul.product-detailed li .image {
        float: none;
        width: auto;
        height: auto;
        margin: 0 0 1em;
    }
    ul.product-detailed li .price {
        position: static;
        margin: 1em 0;
    }
    ul.product-detailed li .price-unavailable {
        display: none;
    }
    ul.product-detailed li.with-options .code {
        margin-bottom: 1em;
    }
    ul.product-detailed li .addtocartgroup {
        float: none;
        display: block;
        margin: 0;
    }
    ul.product-detailed li.with-options .addbtn {
        display: block;
    }
}

ul.product-list {
    border-bottom: none;
}
ul.product-list li a {
    border-top: 1px solid #f1f1f1;
}
ul.product-list .overlay {
    width: 65%;
}
ul.product-list .title {
    width: 34%;
}
ul.product-list .addtocartgroup {
    right: 0;
    width: 27%;
}
ul.product-list li .addtocartgroup {
    text-align: right;
}
ul.product-list li.with-options .addtocartgroup .addbtn {
    display: block;
}
ul.product-list li.no-options .addtocartgroup .addbtn {
    display: inline-block;
    width: auto;
    padding-left: 2em;
    padding-right: 2em;
}

ul.product-grid li .image {
    line-height: 155px;
}

ul.product-detailed li {
    padding-top: 0;
    margin-bottom: 1em;
}
ul.product-detailed li .title {
    padding-top: 0;
    color: #1374BA;
}
ul.product-detailed li .code {
    color: #808285;
}
@media screen and (max-width: 767px) {
    ul.product-detailed li {
        padding: 0;
        margin-bottom: 2em;
        border: 1px solid #eee;
    }
    ul.product-detailed li .image {
        max-height: none;
        margin: -1px;
    }
    ul.product-detailed li .overlay {
        padding: 1em 1em 0;
    }
}

.catalogue__cms {
    margin-bottom: 2em;
}
.catalogue-list {
    padding: 0;
    margin-left: -20px;
    list-style-type: none;
}
.catalogue-list__item {
    display: inline-block;
    width: 25%;
    margin-bottom: 20px;
    vertical-align: top;
    text-align: center;
}
.catalogue {
    padding-left: 20px;
}
.catalogue__link {
    display: block;
    border: 1px solid #eee;
}
.catalogue__link:hover,
.catalogue__link:focus {
    text-decoration: none;
}
.catalogue__image {
    padding: 1em;
}
.catalogue__name {
    padding: 16px 8px !important;
    margin: 0;
    font-size: 16px;
    line-height: 1.2;
    background: #1374BA;
    border: none;
    color: #ffffff;
}

@media screen and (max-width: 1000px) {
    .catalogue-list__item {
        width: 33.3334%;
    }
}
@media screen and (max-width: 600px) {
    .catalogue-list__item {
        width: 50%;
    }
}

.imggallery img {
    border: none;
}

.enquire__form {
    margin-top: 20px;
}

@media screen and (max-width: 767px) {
    .navbar-inner {
        background: #ffffff !important;
    }
    .nav-collapse .nav>li>a, .nav-collapse .dropdown-menu a {
        text-align: center;
    }
}
.brand {
    padding: 0 !important;
    margin: 0 0 0 5px !important;
}
#mobile-search {
    padding-top: 5px;
}
#mobile-menu {
    padding-top: 8px;
    padding-bottom: 8px;
}
#mobile-search,
#mobile-menu,
#guest-cart-mobile {
    background: #1374BA;
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}


.avalon-home-intro {
    float: left;
    width: 400px;
    margin-right: 20px;
}
.avalon-home-banners {
    overflow: hidden;
}
@media screen and (max-width: 1000px) {
    .avalon-home-intro {
        width: 300px;
    }
}
@media screen and (max-width: 767px) {
    .avalon-home-intro {
        float: none;
        width: auto;
    }
}


.avalon-banner {
    overflow: hidden;
    margin-bottom: 20px;
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: none !important;
    border: 1px solid #eeeeee;
}
.avalon-banner__media,
.avalon-banner__body {
    vertical-align: middle;
    display: inline-block;
}
.avalon-banner__media {
    /*display: none;*/
    width: 100%;
    margin-right: -100%;
    text-align: right;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s ;
    -ms-transition: all 0.25s ;
    -o-transition: all 0.25s ;
    transition: all 0.25s ;
}
.avalon-banner:hover .avalon-banner__media {
    -webkit-transform: scale(1.02);
    -moz-transform: scale(1.02);
    -ms-transform: scale(1.02);
    -o-transform: scale(1.02);
    transform: scale(1.02);
}
.avalon-banner__body {
    position: relative;
    z-index: 2;
    width: 50%;
    padding: 20px;
    background: rgba(255, 255, 255, 0.9);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.avalon-banner__body:before,
.avalon-banner__body:after {
    position: absolute;
    right: 0;
    left: 0;
    z-index: -1;
    background: inherit;
    content: '';
}
.avalon-banner__body:before {
    top: -100%;
    bottom: 100%;
}
.avalon-banner__body:after {
    top: 100%;
    bottom: -100%;
}
@media screen and (max-width: 500px) {
    .avalon-banner__body {
        width: 60%;
    }
}
.avalon-banner__title {
    margin: 0 0 0.25em;
    font-size: 1.5em !important;
    line-height: 1.25 !important;
}
.avalon-banner__text {
    margin: 0 0 0.5rem;
}
.avalon-banner__cta {
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.catalogue-grid h2 {
    color: rgb(80, 80, 80);
    border-bottom: 3px solid #1374BA;
    border-radius: 5px;
    clear: both;
    margin-top: 30px;
    background-color: rgb(240, 240, 240);
    padding: 10px;
}

.catalogue-item:hover {
    opacity: 0.75;
    transition: opacity .5s;
}

.catalogue-item a {
    color: white;
    display: block;
    width: auto;
    padding: 0px 20px;
    height: 50px;
    line-height: 3.5em;
}

.catalogue-item {
    display: inline-block;
    background-color: #1374BA;
    margin: 0px 10px 10px 0px;
    text-align: center;
    font-weight: bold;
    border: 1px solid transparent;
    border-radius: 5px;
    transition: opacity .5s;
}